<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>User Interface</title>

    <!-- Bootstrap -->
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
   <!-- Optional theme -->
   <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous"> -->

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body style="padding: 70px">
    <div class="container">
      <div class="jumbotron" id="display">
        <div class="row">
          <div class="col-md-10">
            <h1>We love to entertain you!</h1>
            <p>What would you like to watch?</p>
          </div>
          <div class="col-md-2">
            <img src="qr.png" class="img-responsive img-thumbnail" style="display: none" width="200px">
          </div>
        </div>
      </div>

      <div class="form-group">
        <button type="button" class="btn btn-lg btn-block btn-warning order" data-price="1" data-name="A">Disable Regular Ad-Breaks</button>
        <button type="button" class="btn btn-lg btn-block btn-warning order" data-price="2" data-name="B">Disable All Ad-Breaks</button>
        <button type="button" class="btn btn-lg btn-block btn-warning order" data-price="3" data-name="C">Enable the Documentary Channel</button>
        <button type="button" class="btn btn-lg btn-block btn-warning order" data-price="4" data-timeout="6000" data-name="D">Enable the Cinema Channel</button>
        <button type="button" class="btn btn-lg btn-block btn-warning order" data-price="5" data-timeout="6000" data-name="E">Enable the Remaining Channels</button>
        <button type="button" class="btn btn-lg btn-block btn-warning order" data-price="6" data-name="F">Rent a Single Movie</button>
      </div>
      <div class="jumbotron" id="status">
      </div>
    </div>


    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <script src="/common/web3.min.js"></script>
    <script src="main.js"></script>
  </body>
</html>






